* {
	zoom:				1;
}

#mainwrap {
	padding:			50px 0 0 0;
}

#mainwrap iframe {
	max-width:			100%;
}

#mainwrap img {
	max-width:			100%;
	height:				auto;
}

.inner {
	padding:			0 10px;
}

#headerwrap {
	position:			fixed;
	top:				0;
	left:				0;
	
	width:				100%;
	height:				50px;
}

#headerwrap .widget {
	display:			none;	
}

#headerwrap .link-home {
	margin:				5px 0 3px 0;
	opacity:			1;
}


#navtrigger {
	position:			fixed;
	top:				0;
	left:				0;
	z-index:			120;
	
	margin:				0;
	padding:			0;
	display:			block;

	width:				65px;
	height: 			50px;
	
	cursor:				pointer;	
}

#navtrigger #burger {
	position:			absolute;
	top:				10px;
	left:				10px;
	z-index:			129;
	
	display:			block;
	
	margin:				0;
	padding:			0;
	
	width:				45px;
	height:				30px;
	overflow:			hidden;
}

#navtrigger #burger hr {
	margin:				0px 0 8px 0;
	padding:			0;
	
	border-top:			1px solid rgb(25, 25, 26);
}

#navwrap {
	position:			relative;
	top:				auto;
	left:				auto;
	right:				auto;
	
	width:				auto;
	height:				auto;
	
	text-align:			center;
}


#headerwrap .byline {
	position:			relative;
	top:				auto;
	right:				auto;

	height:				auto;
}

#bannerwrap,
#sectorwrap {
	display:			none !important;
}


#socialwrap {
	display:none;
	margin:				5px 5px 0 50px;
	top:				80px;
	right:				0;
	z-index:			125;
		
	width:				auto;	
	height:				40px;
	overflow:			hidden;
	
	text-align:			right;
} 

#navwrap {
	background-color:	rgb(255,255,255);
	
	border-bottom:		1px solid rgb(238, 238, 238);
}

#navwrap nav {
	display:			none;

	height:				auto;

	padding:			0;
}

#navwrap ul,
#navwrap li {
	position:			relative !important;
	top:				auto !important;
	left:				auto !important;
	width:				auto !important;
	
	margin:				0 !important;
	padding:			0 !important;

	text-align:			center;
	
	display:			block !important;
}

#navwrap li:after {
	display:			none;
}

#navwrap a,
#navwrap a:link,
#navwrap a:visited {
	margin:				0 !important;
	padding:			15px 0 !important;
	
	height:				auto;
	line-height:		120%;
	
}

#navwrap a span {
	display:			none;
}

#searchwrap {
	position:			absolute;
}

.nobanner #contentwrap,
#contentwrap {
	padding:			20px 0 0 0;
	
    min-height:			1px;
}

#contentwrap article.post .hero {
	float:				none;
	margin:				0 auto 25px auto;

	width:				200px;
	height:				200px;
}

#primary,
#secondary {
	margin:			0 0 20px 0 !important;
	padding:		0 !important;
	width:			auto !important;
	float:			none !important;
}

#primary:after,
#seconday:after {
	display:			block;
	content:			' ';
	clear:				both;
}


#primary .frames .frame {
	padding:			50% 0 0 0;	

	float:				none;
	
	width:				auto;
}

#primary.frame .hero {
	display:			none;
}

#primary .frames .frame:nth-child(2n),
#primary .frames .frame:nth-child(3n-1) {
	margin:				0 0 2% 0 !important;	
}

#secondary.scrollable {
	position:			relative;
	top:				auto;
	left:				auto;
}

#secondary .link-home {
	display:			block;
	margin:				0 auto;
}


#footerwrap .inner {
	padding:			15px 10px;	
}

#footerwrap .footer-menu {
	display:			none;
}

#footerwrap .footer-menu > li {
	float:				none;

	margin:				0 0 30px 0;
	padding:			0;

	width:				auto;
	
	text-align:			center;
}

#footerwrap a,
#footerwrap a:link,
#footerwrap a:visited  {
	padding:			10px 0;	

	font-size:			15px;
}
	
#footerwrap li li a,
#footerwrap li li a:link,
#footerwrap li li a:visited  {
	font-size:			13px;
}

#footerwrap .widget {
	text-align:			center;
}

.gallery .gallery-item {
	display:			block;
	margin:				0 auto 20px auto !important;

	width:				95% !important;	
	
	float:				none !important;
}

.gallery .gallery-item img {
	width:				100%;
}

.gallery .gallery-caption {
	left:				0;
	width:				96%;
}

.textcolumns {
	-webkit-column-count:1;
	-moz-column-count:	1;
	 column-count:		1;
	 
    -webkit-column-gap:	0;
    -moz-column-gap:	0;
    column-gap:			0;	 
}
